/* Localized versions of Info.plist keys */

CFBundleName = "Tux Paint";
CFBundleShortVersionString = "0.9.14";
CFBundleGetInfoString = "0.9.14, Copyright 2004, Tux Paint Development Team";
NSHumanReadableCopyright = "(c) 2004 Tux Paint Development Team";